<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrQualificationCertificateMapper">

    <resultMap type="XcrQualificationCertificate" id="XcrQualificationCertificateResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="entName"    column="ent_name"    />
            <result property="uniCode"    column="uni_code"    />
            <result property="certificateIssuanceDate"    column="certificate_issuance_date"    />
            <result property="certificateType"    column="certificate_type"    />
            <result property="productName"    column="product_name"    />
            <result property="certificateNo"    column="certificate_no"    />
            <result property="deadlineDate"    column="deadline_date"    />
    </resultMap>
</mapper>